  *  {	margin: 0;	padding: 0; }




/* MODULE STYLES
----------------------------------------------------------- */

.s5_light_modules .module_round_box_outer, #s5_component_wrap {
margin-left:8px;
margin-right:8px;
margin-bottom:16px;
}

.s5_light_modules .module_round_box, #s5_component_wrap {
background:#FFFFFF;
padding:15px;
border:solid 1px #D8D8D8;
}

.s5_light_modules .s5_mod_h3 {
margin-bottom:15px;
}


.s5_light_modules .module_round_box-dark_less_padding {
background:#333333;
padding:7px;
border:none;
color:#B0B0AF !important;
}

.s5_light_modules .module_round_box-dark_less_padding .s5_mod_h3, .s5_light_modules .module_round_box-dark_less_padding .s5_h3_first {
color:#FFFFFF !important;
}


.s5_light_modules .module_round_box-dark {
background:#333333;
padding:15px;
border:none;
color:#B0B0AF !important;
}

.s5_light_modules .module_round_box-dark .s5_mod_h3, .s5_light_modules .module_round_box-dark .s5_h3_first {
color:#FFFFFF !important;
}


.s5_light_modules .module_round_box-highlight {
padding:15px;
border:none;
color:#FFFFFF !important;
}

.s5_light_modules .module_round_box-highlight .s5_mod_h3, .s5_light_modules .module_round_box-highlight .s5_h3_first {
color:#FFFFFF !important;
}

.s5_light_modules .module_round_box-highlight a {
color:#CCCCCC;
}


.s5_light_modules .module_round_box-small_title {
padding:0px;
border:none;
}

.s5_light_modules .module_round_box-small_title .s5_mod_h3 {
font-size:1.1em;
margin-bottom:8px;
}


.s5_light_modules .module_round_box-less_padding {
background:#FFFFFF;
padding:7px;
border:solid 1px #D8D8D8;
}


.s5_light_modules .module_round_box-no_border {
background:#FFFFFF;
padding:15px;
border:none;
margin-bottom:-16px;
}

.s5_light_modules .module_round_box-no_border .s5_mod_h3 {
font-size:1.8em;
margin-bottom:18px;
}


.s5_light_modules .module_round_box-grey {
background:#F5F5F5;
padding:15px;
padding:15px;
border:solid 1px #D8D8D8;
}


.s5_dark_modules .module_round_box_outer {
margin-left:24px;
margin-right:24px;
margin-bottom:28px;
color:#B0B0AF !important;
font-size:0.9em;
}

.s5_dark_modules .module_round_box_outer a {
color:#FFFFFF !important;
}

.s5_dark_modules .s5_mod_h3 {
margin-bottom:18px;
color:#FFFFFF !important;
font-size:1.8em;
}

.s5_dark_modules .s5_h3_first {
color:#FFFFFF !important;
}


